textarea{
    resize: none;
}

.status{
    float:left;
    font-size: medium;
}

#status-label {
    margin-top: -4px;
    margin-left: -24px;
    vertical-align: left;
}

#members-table{
    font-size: 15px;
}

#member-image{
    margin-top:30px;
    width: 235px;
    height: 325px;
    border: 1px solid grey;
}

#members-modal{
    font-size: 14px;
}